[DM-CurseV UTUIDataProvider_MapInfo]
MapName=DM-CurseV
FriendlyName=Curse V
PreviewImageMarkup=<Images:DM-CurseV.map-pic-DM-CurseV>
Description=A remake of the classic...
NumPlayers=2 to 8 players           Remade for UT3 by: |)3tox